@10000="Install Intelligence Requirement to Read Stat Tomes"
@10001="A typical manual of bodily health provides the reader with valuable information regarding preventative medicine, basic first aid, and proper muscle toning. As if this isn't enough, the manual is also magically enhanced, thereby allowing an individual to raise his or her Constitution by a single point. Unfortunately, the manual will disappear after a single use.

STATISTICS:

Constitution: Raised by 1 point permanently
Special: The book is consumed upon use
Usage: Place into quick item slot

Requires:
 9 Intelligence

Weight: 25"
@10002="A typical manual of gainful exercise provides the reader with a strictly regimented routine of daily stretches and tests designed to increase muscle bulk. As if this isn't enough, the manual is also magically enhanced, thereby allowing an individual to raise his or her Strength by a single point. Unfortunately, the manual will disappear after a single use.

STATISTICS:

Strength: Raised by 1 point permanently
Special: The book is consumed upon use
Usage: Place into quick item slot

Requires:
 9 Intelligence

Weight: 25"
@10003="A typical manual of quickness of action provides the reader with a wide variety of tips and pointers regarding the motion and coordination of one's hands and feet. This small tome is much in demand by people from many walks of life, including rogues wishing to improve their slight-of-hand and paladins wanting to perfect their thrust and parry. The secret of such a manual lies in its magical nature, as it permits an individual to raise his or her Dexterity by a single point. Unfortunately, the manual will disappear after a single use.

STATISTICS:

Dexterity: Raised by 1 point permanently
Special: The book is consumed upon use
Usage: Place into quick item slot

Requires:
 9 Intelligence

Weight: 25"
@10004="A typical tome of clear thought contains a collection of esoteric and scholarly literature, often involving obscure mathematical or algebraic formulae or the occasional reference to inter-planar biology. Such tomes are usually magically enhanced, thereby allowing an individual to raise his or her Intelligence by a single point. Unfortunately, the manual will disappear after a single use.

STATISTICS:

Intelligence: Raised by 1 point permanently
Special: The book is consumed upon use
Usage: Place into quick item slot

Requires:
 9 Intelligence

Weight: 25"
@10005=~One of the most popular recent tomes of leadership and influence is the cynically entitled book "How to Win Friends and Influence People." Like others of its ilk, it peddles a philosophy of personal ascendancy and manipulation by charisma alone. The authors and advocates of such tomes claim that, by drawing on the most recent theories in sociology and interpersonal psychology, it is possible to raise an individual's Charisma by a single point. In truth, such increases in personal charisma are the product of magical spells placed on the text as it is in the writing process. These same spells also cause the tome to disappear after their first use. An excellent marketing strategy, you must concede... 

STATISTICS:

Charisma: Raised by 1 point permanently
Special: The book is consumed upon use
Usage: Place into quick item slot

Requires:
 9 Intelligence

Weight: 25~
@10006="A typical tome of understanding contains a sober, if dry analysis of legal battles, historic events, government policies, philosophical treatises, and theories of magic and metaphysics. While rarely interesting to anyone outside of their already well-educated niche market, it is said that some such tomes have even added a single point to the Wisdom of certain half-ogres. Such marvels, however, are the product of a potent magic placed upon the tome as it is being written. Unfortunately, this same magic causes the tome to disappear after a single use.

STATISTICS:

Wisdom: Raised by 1 point permanently
Special: The book is consumed upon use
Usage: Place into quick item slot

Requires:
 9 Intelligence

Weight: 25"